
@font-face {
    font-family: 'Bliss';
    src: url('/assets/fonts/Bliss Pro Medium.ttf');
}

@font-face {
    font-family: 'Roman';
    src: url('/assets/fonts/NewGotRm.ttf');
}

body {
   font-family: Bliss !important;
   overflow: hidden !important;
}

.nav-pills .nav-link:not(.active):hover {
    color: #ffffff !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 4px;
}
.select2-container .select2-selection--single {
    height: 40px;
}

.btn_opcoes{
	width: 30px;
    font-size: 12px;  
    padding: 5px;
}

.table td, .table th {
    padding: 6px !important;
    vertical-align: middle;
}

tbody{
	font-size: 11px !important;
}

.imagem_list{
	padding: 10px;
}
.imagem_list a{
	
}
.imagem_list a.fechar{
	float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
	margin-right: -14px;
}
.imagem_list .imagem{
	height: 150px;
    background-position: center;
    background-size: cover;
	margin-top: 12px;
	border: 1px solid #d4d4d4;
}

.item_medida{
	display: flex;
    padding: 2px;
    background-color: #f3f3f3;
    border-radius: 6px;
}
.current{
	background-color: #1f8bff;
    color: #ffff;
} 
span.dots{
	padding: 0px 5px;
}
.page_links {
	font-family: arial, verdana;
	font-size: 12px;
	border:1px #000000 solid;
	padding: 6px;
	margin: 3px;
	background-color: #cccccc;
	text-decoration: none;
}
#page_a_link {
	font-family: arial, verdana;
	font-size: 12px;
	border:1px #000000 solid;
	color: #ff0000;
	background-color: #cccccc;
	padding: 6px;
	margin: 3px;
	text-decoration: none;
}

ul#sortable{
	list-style-type:none;
	padding: 0;
    margin: 0;
}
.modulo{
	display: flex;
    background-color: #f4f4f4;
    border: 1px solid #c6c6c6;
    padding: 5px;
    margin-bottom: 5px;
}


.btn_class{
	margin-top: 10px;
}

.btn_class a{
	background-color: #e6e6e6;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
    padding: 2px 16px;
    color: #000;
}
 

@media (min-width: 992px){
	.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused, .sidebar-mini.sidebar-collapse .main-sidebar:hover {
		width: 75px !important;
	}
}

@media (min-width: 992px){
	.sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .brand-text, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .logo-xl, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .nav-sidebar .nav-link p, .sidebar-mini.sidebar-collapse .main-sidebar.sidebar-focused .user-panel>.info, .sidebar-mini.sidebar-collapse .main-sidebar:hover .brand-text, .sidebar-mini.sidebar-collapse .main-sidebar:hover .logo-xl, .sidebar-mini.sidebar-collapse .main-sidebar:hover .nav-sidebar .nav-link p, .sidebar-mini.sidebar-collapse .main-sidebar:hover .user-panel>.info {
		display: inline-block;
		margin-left: 0;
		opacity: 1;
		visibility: hidden !important;
	}
}


[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: none;
    color: #d5d5d5;
}

[class*=sidebar-dark-] .sidebar a {
    color: #ffffff;
	font-size: 1.1rem;
}

.layout-navbar-fixed.layout-fixed .wrapper .sidebar {
    margin-top: calc(1.5rem + 1px) !important;
}


/*#divBusca {
    background-color: #F1F6CD;
    border-radius: 23px;
    width: 375px;
    height: 43.6px;
	margin-left: 50px; 
}*/


#search {
    background-color: transparent;
    padding-left: 5px;
    font-size: 15px;
    border: none;
    height: 31.6px;
    width: 180px;
    outline: none;
	color: white;
	margin-left: 10px;
	font-size: 12px;
}


.img_search{
	float: right;
    margin-right: 10px;
    width: 20px;
    margin-top: 5px;
}


.header-lateral{
	background: #004478;
	padding: 25px 20px 25px 40px;
}


.topo_tabela{
	background: #F8F8F8;
}

#search::-webkit-input-placeholder {
   color: white;
}

#search:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

#search::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

#search:-ms-input-placeholder {  
   color: white;  
}

.os-content {
	padding-left: 0 !important;
}


.container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.content-wrapper>.content {
    padding-right: 0 !important;
    padding-left: 0 !important;
}


.content-wrapper{
	margin-bottom: 0px !important;
	min-height: 100vh !important;
}

/*.check-table{
	-webkit-appearance: none; 
	-o-appearance: none;
	width: 15px;
	height: 15px; 
	border-radius: 2px;
	border: 1px solid #009791;
	padding-top: 10px;
}*/

.star {
    visibility: hidden !important;
    font-size: 30px !important;
    cursor: pointer !important;
    color: #009791;
	margin-top: -10px;
    display: inherit;
}

.star:checked:before {
    content: "\2605" !important;
    position: absolute !important;
}
.star:before {
    content: "\2606" !important;
    position: absolute !important;
    visibility: visible !important;
}

.main-sidebar{
	padding-top: 95px;
    background-color: #4d4d4d!important;
    box-shadow: none !important;
}

.data-header{
	position: absolute; 
	right: 50px; 
	color: #909090; 
	font-size: 15px; 
	border: 1px solid #D7DBEC;
	padding: 5px 10px 5px 10px; 
	color: #5A607F;
}

.ultima-atualizacao{
	position: absolute;
	right: 240px; 
	color: #909090;
	font-size: 14px; 
	margin-top: 20px;
}

.lupa{
	padding-top: 13px;
	padding-left: 15px; 
	color: #00827C;
}

.menu-recursos{
	margin-top: 50px;
    background: #B4B4B4;
    padding: 5px 20px 5px 20px;
    color: #5A5A5A;
    font-size: 15px;
    font-weight: 700;
}

.novo{
	margin-left: 60px; 
	background: #BAD405;
	color: white !important; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 30px; 
	padding-right: 75px;
	border-radius: 50px;
	font-size: 1.4rem;
}

#hide_menu{
	color: #ffffff;
    position: absolute;
    top: 113px;
    left: 170px;
    transition: 0.4s;
    background: #4d4d4d;
    border-radius: 50%;
    height: 31px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 5px;
}

#divBusca {
    background-color: #ffffff00;
    border: solid 2px #ffffff;
    border-radius: 10px;
    width: 240px;
    height: 35px;
    margin-top: -5px;
}      

.nav-pills .nav-link:not(.active):hover {
    color: white;
}

.nav-sidebar .nav-item>.nav-link {
    position: relative !important;
    padding-top: 12px !important;
    margin-bottom: 0;
    padding-bottom: 12px;
	border-radius: 0;
	font-family: Roman;
	font-size: 15px;
    padding-left: 10px;
}

.nav-link p{
    transition: margin-left .3s linear, opacity .3s ease,visibility .3s ease;
    margin-left: 10px !important;
}

.copy{
	color: #d5d5d5;
    font-size: 12px;
    padding-left: 20px;
    padding-right: 8px;
    font-family: Roman !important;
    transition: none;
    margin-top: 50px;
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    background: #3B3B3B;
    width: 100%;
    line-height: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}  

.sidebar {
    height: calc(100% - 4.9rem) !important;
    overflow-y: auto;
    padding-bottom: 0;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0;  
}


.layout-fixed .main-sidebar {
    box-shadow: 0px 0px 9px 2px rgb(0 0 0 / 52%) !important;
}
  
.nav-pills .nav-link:not(.active):hover {
    color: #ffffff !important;
}  
  
.os-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.a-detalhes{
	text-align: center;
	background: #000000; 
	padding-top: 5px !important; 
	padding-bottom: 5px;
	max-width: 95%;
	font-family: Roman !important;
	font-size: 15px !important;
}

.layout-navbar-fixed .wrapper .content-wrapper {
    margin-top: 0px;
	padding-top: 0px;
}

.main-header{
	margin-left: 0px !important;
    background-color: #FFFFFF !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 65px !important;
    border-bottom: none !important;
    box-shadow: 0px 1px 4px #15223214 !important;
	z-index: 1032 !important;
}

.main-home{
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	height: 100vh !important;
	margin-top: -100px !important;
}

.titulo-home{	margin-top: 0px; 
	color: #324F83; 
	font-size: 30px;
	font-family: Bliss !important;
}

.versao{
	color:#00827C; 
	font-size: 1.6rem; 
	margin-bottom: 35px;
}

.entrar{
	font-size: 1.75rem;
	background: #BAD405; 
	color: white; 
	padding: 10px 70px 10px 70px; 
	border-radius: 60px;
}

.copyright{
	font-size: 18px;
    color: #314F85;
    margin-bottom: 0;
}

.development{
	font-size: 15px;
    color: #8B2F37;
}

.caminhos{
	padding: 10px 10px 20px 50px; 
	border-bottom: 2px solid white;
}

.desc-caminhos{
	font-size: 1.5rem; 
	margin-bottom: 0; 
	color:#00827C
}	

.main-table{
	padding: 30px 60px 20px 60px;
}

.table{
	background: white; 
	border-top-left-radius: 5px;
	border-top-right-radius: 5px; 
	border: 1px solid #009791;  
	padding: 0;
}

.options{
	padding: 25px 50px 25px 50px;
}

.upload{
	color: #00827C !important; 
	font-size: 1.13rem
}

.pasta{
	color: #00827C !important; 
	font-size: 1.13rem;
	margin-left:50px;
	cursor: pointer;
}

.delete{
	color: #9B9B9B !important; 
	font-size: 1.13rem; 
	margin-left:50px;
}

.table-header{
	color: #14867D; 
	font-size:14px; 
	background: #F1F6CD; 
	border-top: 2px solid #009791;
	border-bottom: 2px solid #009791; 
	margin: 0; 
	padding: 10px 15px 10px 15px;
}

.table_row{
	padding: 10px 15px 10px 15px;
	margin: 0;  
	border-bottom: 1px solid #0A4B6D14;
}



.btn-primary {
    color: #fff !important;
    background-color: #004478 !important;
    border-color: #004478 !important;
    box-shadow: none !important;
}

#toast-container {
    position: fixed;
    z-index: 99999999999999999999999999999 !important;
    pointer-events: none;
}

#toast-container > div{
	opacity: 1 !important;
}

/* Esconde o input */
#arquivo {
  display: none
}

/* Aparência que terá o seletor de arquivo */
.label-arquivo {
    background: #BAD405;
    color: white !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 100px;
    padding-right: 100px;
    border-radius: 50px;
    font-size: 1.4rem;
	margin-top: 60px;
	font-weight: 100 !important;
	cursor: pointer;
}

#upform {
	display: none;
}
	
	
.overlay { 
	z-index:999999999999999999 ; 
	width:100%; 
	height:100%; 
	background: #009791; 
	position: fixed; 
	top: 0%;
	left: 0%;
	overflow: hidden;
	opacity: 0.8;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 4.5rem;
	pointer-events: none;
}

#upload_files {
	opacity:0; 
	height: 100vh;
	position: fixed;
	top: 95px;
	left: 250px;
	opacity: 0;
	width: 100%;
	height: 100%;
	display: block;
	cursor: pointer;
}

#upload_files-label {
	position: relative;
}

#upload_files.dragged-ove{
	display: block !important;
}

.hidden { 
	display: none !important;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 5% auto;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
  top: 40%; 
  left: 50%;
  position: absolute;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.overlay2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.8);
    z-index: 999;
    opacity: 1;
    transition: all 0.5s;
	z-index:99999999999999999999999999 !important;
}


.nome-item{
	background: white;
	border: 1px solid #009791; 
	border-radius: 5px; 
	width: 250px;
	padding-left: 10px; 
	padding-right: 10px;
	padding-top: 5px; 
	padding-bottom: 5px;
	overflow: hidden;
}

.desc-item{
	width: 600px;
	max-width: 600px;
	padding-left: 25px;
}

.desc{
	padding-top: 25.4px; 
	padding-bottom: 25.4px; 
	width: 100%; 
	border: 1px solid #009791;
}

.delete-btn{
	font-size: 22px;
	position: absolute;  
	left: 925px; 
	top: 15px; 
	color: #00827C;
	cursor: pointer;
}

.destaque-item{
	width: 50px; 
	padding-top: 15px; 
}


.main_div{
	width: 365px;
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
}

.main_div .title{
	text-align: center;
	font-size: 30px;
	font-weight: 600;
}

.main_div .social_icons{
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

.social_icons a{
	display: block;
	height: 45px;
	width: 100%;
	line-height: 45px;
	text-align: center;
	border-radius: 5px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	transition: all 0.3s linear;
}

.social_icons a span{
	margin-left: 5px;
	font-size: 18px;
}

.social_icons a:first-child{
	margin-right: 5px;
	background: #4267B2;
}

.social_icons a:first-child:hover{
	background: #375695;
}

.social_icons a:last-child{
	margin-left: 5px;
	background: #1DA1F2;
}

.social_icons a:last-child:hover{
	background: #0d8bd9;
}

form {
	margin-top: 25px;
}

form .input_box{
	height: 50px;
	width: 100%;
	position: relative;
	margin-top: 15px;
}

.input_box input{
	height: 100%;
    width: 100%;
    outline: none;
    border: 2px solid #000000;
    border-radius: 10px;
    padding-left: 45px;
    font-size: 17px;
    transition: all 0.3s ease;
    color: #00000099;
}

.input_box input:focus{
	border-color: #334f84;
}

.input_box .icon{
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	color: grey;
}

form .option_div{
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
}

.option_div .check_box{
	display: flex;
	align-items: center;
}

.option_div span{
	margin-left: 5px;
    font-size: 12px;
    color: #000000;
}

.option_div .forget_div a{
	font-size: 16px;
	color: #be2edd;
}

.home:hover{
	background: #606060;
}

.rendimento:hover{
	background: #606060;
}

.planeamento:hover{
	background: #606060;
}

.prod_obras_dias:hover{
	background: #606060;
}

.colaboradores_dia:hover{
	background: #606060;
}

.colaboradores_obra:hover{
	background: #606060;
}

.obras_dia:hover{
	background: #606060;
}

.aquisicao_ferro:hover{
	background: #606060;
}

.ferro_faturas:hover{
	background: #606060;
}

.registo_horas:hover{
	background: #606060;
}

.registo_ausencias:hover {
    background: #606060;
}

.custo_hora:hover {
    background: #606060;
}

.fornecedores:hover {
    background: #606060;
}

.despesa_obra:hover{
	background: #606060;
}

.recursos:hover{
	background: #606060;
}

.clientes:hover{
	background: #606060;
}

.obras:hover{
	background: #606060;
}

.colaboradores:hover{
	background: #606060;
}

.fornecedor_despesa:hover{
	background: #606060;
}

.home_seta{
	display: none !important;
}

.rendimento_seta{
	display: none !important;
}

.planeamento_seta{
	display: none !important;
}

.colaboradores_dia_seta{
	display: none !important;
}

.colaboradores_obra_seta{
	display: none !important;
}

.obras_dia_seta{
	display: none !important;
}

.aquisicao_ferro_seta{
	display: none !important;
}

.ferro_faturas_seta{
	display: none !important;
}

.registo_horas_seta{
	display: none !important;
}

.despesa_obra_seta{
	display: none !important;
}

.recursos_seta{
	display: none !important;
}

.clientes_seta{
	display: none !important;
}

.obras_seta{
	display: none !important;
}

.colaboradores_seta{
	display: none !important;
}

.fornecedor_despesa_seta{
	display: none !important;
}

.seta{
	float: right; 
	font-size: 21px;
	display: none !important;
}

.mes{
	padding-top: 10px;
}

.kg{
	margin-left: 50px;
    -webkit-box-shadow: 5px 5px 15px 5px rgb(61 61 61 / 69%);
    box-shadow: 0px 2px 7px 1px #2c28283d;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
}

.button input{
	padding-left: 0;
    background: #C84361;
    color: #fff;
    border: none;
    font-size: 20px;
    font-weight: 500;
    max-width: 260px;
    cursor: pointer;
    transition: all 0.3s linear;
}

.button input:hover{
	background: #8b2f37;
}

form .sign_up{
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
}

.sign_up a{
	color: #000000;
}

form a{
	text-decoration: none;
}

form a:hover{
	text-decoration: underline;
}

.error_mensagem{
	background: #FF0000CC;
    border-radius: 10px;
    padding: 5px;
    color: white;
    font-size: 13px;
    max-width: 250px;
}


.swal2-styled.swal2-confirm {
    border: 0;
    border-radius: 0.25em;
    background: initial;
    background-color: #324F83  !important; 
    color: #fff;
    font-size: 1em;
}

.swal2-title {
    position: relative;
    max-width: 100%;
    margin: 0;
    padding: 0.8em 1em 0;
    color: inherit;
    font-size: 1.475em  !important; 
    font-weight: 600;
    text-align: center;
    text-transform: none;
    word-wrap: break-word;
}


.swal2-html-container {
    z-index: 1;
    justify-content: center;
    margin: 1em 1.6em 0.3em;
    padding: 0;
    overflow: auto;
    color: inherit;
    font-size: 1.025em  !important;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    word-wrap: break-word;
    word-break: break-word;
}

.swal2-icon.swal2-success [class^=swal2-success-line] {
    display: block;
    position: absolute;
    z-index: 2;
    height: 0.3125em;
    border-radius: 0.125em;
    background-color: #324f83de !important;
}

.swal2-icon.swal2-success {
    border-color: #324f83 !important;
    color: #324f83 !important;
}

.swal2-icon.swal2-success .swal2-success-ring {
    position: absolute;
    z-index: 2;
    top: -0.25em;
    left: -0.25em;
    box-sizing: content-box;
    width: 100%;
    height: 100%;
    border: 0.25em solid rgb(50 79 131 / 51%) !important;
    border-radius: 50%;
}


.swal2-icon.swal2-error {  
    border-color: rgb(50 79 131 / 51%) !important;
    color: #324f83 !important;
}


.swal2-icon.swal2-error [class^=swal2-x-mark-line] {
    display: block;
    position: absolute;
    top: 2.3125em;
    width: 2.9375em;
    height: 0.3125em;
    border-radius: 0.125em;
    background-color: #324f83 !important;
}

.btn-novo{
	background: #C84361;
    padding: 10px;
    border-radius: 10px;   
    font-size: 14px;
    color: white !important;
} 

.estado_obra{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -19px;
    max-width: 140px;
    background: #004478;
    color: white;
    border-radius: 10px;
    min-width: 120px;
    padding: 5px;
}  

.principal-div{ 
	background: #F8F8F8;
	border-bottom: 5px solid #004478;
	position:relative
}

.registo{
	display: flex;
	padding-bottom: 15px;
	padding-top: 15px; 
	border-bottom: 1px solid #F5F5F5;
}

.corpo_tabela{
	background: white; 
	height: 81vh; 
	overflow-y:scroll;
}

.corpo_id{
	width: 20%;
}

.img-avatar{
	width: 40px; 
	margin: 0 auto;
}

.img_obras{
	width: 100%; 
	background: white;
	border: 2px solid #004478;
	border-radius: 5px; 
	margin: 0 auto;
	height: 40px;
}

.corpo_cod{
	width: 25%;
	text-align: center; 
	padding-top: 7px;
}

.corpo_nome{
	width: 65%; 
	padding-top: 7px;
}

.desc_cod{
	color:#34343B; 
	font-size: 12px; 
	color: #606060; 
	font-size:14px;
}

.desc_obra{
	color:#34343B;
	font-size: 12px; 
	color: #606060; 
	font-size:14px;
}

.header_nome{
	width: 65%;
}

.header_cod{
	width: 25%; 
	text-align: center;
}

.header_id{
	width: 20%;
	text-align: center;
}

.topo_tabela{
	display: flex; 
	padding-right: 20px;
}


.tit{
	color:#606060;
	font-size: 12px;
}

.img-grande{
	width: 100%; 
	background: white; 
	border: 4px solid #004478; 
	border-radius: 20px;
	margin: 0 auto;
	margin-top:5px;
}

.cod{
	margin-right: 50px; 
	margin-left: 30px;
}

.obra{
	margin-right: 50px;
}

.chefe_obra{
	margin-left: 30px;
	margin-top: 15px;
	display: flex;
}

.contactos{
	margin-left: 30px;
	margin-top: 40px;
}


.telefone{
	background: #3b3b3b;
	color: white;
	border-radius: 50%; 
	padding: 5px;
	font-size:20px;
}

.mail{
	background: #3b3b3b;
	color: white;
	border-radius: 50%;
	padding: 5px; 
	margin-left: 50px;
	font-size:20px;
}

.img-chefe{
	width: 60px; 
	background: white; 
	border-radius: 50%; 
	border: 2px solid #004478;
	/*float: left; */
	margin-right: 20px;
}

.chefe_desc{
	color: #004478;
	font-size: 18px; 
	margin-bottom: 5px;
}

.nome_chefe{
	color: #909090; 
	font-size: 22px; 
	margin-top: -10px;
	letter-spacing: 3px;
}

.cliente_desc{
	color: #004478;
	font-size: 18px; 
	margin-bottom: 5px;
}

.cliente_nome{
	font-size: 30px;
	color: #004478;
}

.obra_desc{
	color: #004478; 
	font-size: 18px;
	margin-bottom: 5px;
}

.obra_nome{
	color: #004478;
	font-size: 30px; 
	font-weight: 700;
}

.desc_cod_main{
	color: #004478;
	font-size: 18px; 
	margin-bottom: 5px;
}

.cod_nome{
	color: #909090;
	font-size: 30px;
}

.registo:hover {
	background-color: rgb(234,242,255, 0.5) !important;
	font-weight: 600;
}

.olho{
	position: absolute;
    bottom: -15px;
    right: -15px;
}

.class_img{
	position: relative;
}


.ficheiro{
	border: 2px solid #004478;
    border-radius: 20px;
}


.principal-div2{
	padding-top: 100px; 
	padding-left: 50px;
	padding-bottom: 100px;
}

.btns{
	float: right;
}

.editar_btn{
	background: #212529; 
	color: white;
	padding: 12px; 
	border-radius: 50%;
}

.apagar_btn{
	background: #979797; 
	color: white; 
	padding: 12px; 
	border-radius: 50%;
	margin-right: 0px;
	margin-left: 0px;
}

.secundaria-div{
	background: white;
}

.barra_azul{
	background: #004478;
	height: 74px;
	border-left: 2px solid #f8f8f8; 
	padding-top: 20px;
	padding-left: 30px; 
	padding-right: 50px;
}

input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    
}
input[type=number] { 
   -moz-appearance: textfield;
   appearance: textfield;

}

.n_horas{
	width: 40px;
    height: 40px;
    text-align: center;
    border: 2px solid #004478;
    border-radius: 5px;
    font-size: 20px;
    color: #004478;
    font-weight: 700;
}

.n_outros{
	width: 40px;
    height: 40px;
    text-align: center;
    border: 2px solid #59595E;
    border-radius: 5px;
    font-size: 20px;
    color: #59595E
}

.body-registos{
	background: #F8F8F8;
}

.dropdown-menu.show {
	top: -35px !important;
	height: 95px !important;
	box-shadow: rgb(196 200 208 / 40%) 0px 10px 20px;
	border-radius: 10px;
	right: 15px !important;
}
	
.dropdown-menu.show {
	display: block;
}
	
.edit_bt {
	cursor: pointer;
	border-bottom: 1px solid #c5c8cc;
	padding: 10px 41px 15px 40px;
	color: #004478 !important;
	font-size: 17px;
	font-weight: 400 !important;
}

.dropdown-menu:after {
	left: 101% !important;
	top: 30% !important;
	border: solid transparent !important;
	content: " " !important;
	height: 0 !important;
	width: 0 !important;
	position: absolute !important;
	pointer-events: none !important;
}
	
.dropdown-menu:after {
	border-color: rgba(255, 255, 255, 0) !important;
	border-left-color: #004478 !important;
	border-width: 10px !important;
	margin-top: -10px !important;
}
	
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 2px solid rgb(0 68 120);
	border-radius: 0.25rem;
	box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 18%);
}

.dropright .dropdown-menu {
	left: -140px !important;
	height: 95px !important;
}


.data_campo {
	background:url(/images/ic-calendar.svg)  97% 50% no-repeat ;
}
					
.data_campo::-webkit-inner-spin-button {
	display: none;
}
					
.data_campo::-webkit-calendar-picker-indicator {
	opacity: 0;
}



@media (min-width: 576px){
	.modal-dialog {
		max-width: 600px;
		margin: 1.75rem auto;
	}
}


.full-height {
	height: 100vh;
}

.position-ref {
	position: relative;
}


.top-right {
	position: absolute;
	right: 10px;
	top: 18px;
}


.title {
	font-size: 84px;
}

.links > a {
	color: #636b6f;
	padding: 0 25px;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: .1rem;
	text-decoration: none;
	text-transform: uppercase;
}


.column {
	flex: 25%;
	padding: 5px;
}


.mdc-text-field--outlined .mdc-floating-label {
	color: #004478 !important;
}


.custom-select {
	position: relative;
	font-family: Arial;
}


.custom-select select {
	display: none; 
}


.select-selected {
	background-color: white;
}



.select-selected:after {
	position: absolute;
	content: "";
	top: 15px;
	right: 30px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-color: #0a589c transparent transparent transparent;
}


.select-selected.select-arrow-active:after {
	border-color: transparent transparent #fff transparent;
	top: 7px;
}


.select-items div,.select-selected {
	color: #0a589c;
	padding: 8px 16px;
	border: 1px solid;
	border-color: #989898;
	border-radius: 4px;
	cursor: pointer;
	user-select: none;
	font-weight: 500;
}


.select-items {
	position: absolute;
	background-color: white;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}


.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}


.file {
	line-height: 35px;
	height: 43px;
	border: 1px solid #989898;
	border-radius:5px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 15px;
	vertical-align: middle;
	width: 68%;
	color: rgb(128 132 142) !important;
	padding-left: 15px;
	font-size: 12px;
outline: none;
}


.selecionar {
	border: none;
	box-sizing: border-box;
	padding: 2px 10px;
	background-color: #004478;
	color: #FFF;
	height: 42px;
	font-size: 12px;
	vertical-align: middle;
	width: 30%;
	border-radius:10px;
	font-size: 12px;
}


.arq::placeholder {
	color: #004478;
	font-weight: 300;
	font-size:16px;
}


.selecionar2 {
	border: none;
	box-sizing: border-box;
	padding: 2px 10px;
	background-color: #004478;
	color: #FFF;
	height: 42px;
	font-size: 12px;
	vertical-align: middle;
	width: 30%;
	border-radius:10px;
	font-size: 12px;
}

.selecionar3 {
	border: none;
	box-sizing: border-box;
	padding: 2px 10px;
	background-color: #004478;
	color: #FFF;
	height: 42px;
	font-size: 12px;
	vertical-align: middle;
	width: 30%;
	border-radius:10px;
	font-size: 12px;
}

.selecionar4 {
	border: none;
	box-sizing: border-box;
	padding: 2px 10px;
	background-color: #004478;
	color: #FFF;
	height: 42px;
	font-size: 12px;
	vertical-align: middle;
	width: 30%;
	border-radius:10px;
	font-size: 12px;
}

.file2 {
	line-height: 35px;
	height: 43px;
	border: 1px solid #989898;
	border-radius:5px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 15px;
	vertical-align: middle;
	width: 68%;
	color: rgb(128 132 142) !important;
	padding-left: 15px;
	font-size: 12px;
	outline: none;
}

.file3 {
	line-height: 35px;
	height: 43px;
	border: 1px solid #989898;
	border-radius:5px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 15px;
	vertical-align: middle;
	width: 68%;
	color: rgb(128 132 142) !important;
	padding-left: 15px;
	font-size: 12px;
	outline: none;
}

.file4 {
	line-height: 35px;
	height: 43px;
	border: 1px solid #989898;
	border-radius:5px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 15px;
	vertical-align: middle;
	width: 68%;
	color: rgb(128 132 142) !important;
	padding-left: 15px;
	font-size: 12px;
	outline: none;
}



.mdc-select:not(.mdc-select--disabled).mdc-select--focused .mdc-floating-label {
    color: #004478 !important;
}

.mdc-select:not(.mdc-select--disabled) .mdc-floating-label {
    color: rgb(0 68 120) !important;
    font-weight: 400 !important;
}

.main-sidebar {
    z-index: 1031 !important;
}


.select2-container--default .select2-selection--single {
	background-color: #fff !important;
	border: 1px solid #aaa !important;
	border-radius: 4px ;
	height: 40px !important;
	line-height: 40px !important;
}
	
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #004478 !important;
	line-height: 36px !important;
	font-weight: 100 !important;
}


.btn-submeter{
	border: none;
    padding: 10px;
    color: #ffffff !important;
    background-color: #004478;
    width: 135px;
    border-radius: 10px;
    outline-offset: 0px;
    outline-color: #004478;
    position: absolute;
    top: 55%;
    transform: translate(0, -50%);
    left: 30px;
}

.alterar_page{
	border: none;
    padding: 10px;
    color: #ffffff !important;
    background-color: orange;
    width: 135px;
    border-radius: 10.2px;
    outline-offset: 0px;
    outline-color: #004478;
}



.input-container input {
	border: none;
	box-sizing: border-box;
	outline: 0;
	padding: .75rem;
	position: relative;
	width: 100%;
}

input[type="date"]::-webkit-calendar-picker-indicator {
	background: transparent;
	bottom: 0;
	color: transparent;
	cursor: pointer;
	height: auto;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}


